Intel® Enhanced Privacy ID SDK 2.0.0

Data Structures | Functions
epid2params.h File Reference

Intel(R) EPID 2.0 constant parameters interface. More...

`#include "epid/common/math/bignum.h"`
`#include "epid/common/math/ecgroup.h"`
`#include "epid/common/math/finitefield.h"`
`#include "epid/common/math/pairing.h"`

## Data Structures
struct | Epid2Params_
| Internal representation of Epid2Params. More...

## Functions
EpidStatus | CreateEpid2Params (Epid2Params_ **params)
| Constructs the internal representation of Epid2Params. More...
void | DeleteEpid2Params (Epid2Params_ **epid_params)
| Deallocates storage for internal representation of Epid2Params. More...

## Detailed Description

Intel(R) EPID 2.0 constant parameters interface.